  class AddRecordingPrefToUsers < ActiveRecord::Migration
    def self.up
      execute "ALTER TABLE users ADD COLUMN recording_pref INT"
      execute "UPDATE users SET recording_pref = 0"
    end
    def self.down
      execute "ALTER TABLE users DROP COLUMN recording_pref"
    end
  end
